```toml
title = "Niveau 1"
images = ["./eternalfest/contrees/templeOublie/001.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/templeOublie/000.html"
next = "./eternalfest/contrees/templeOublie/002.html"
```